+++
title = "Premiers pas sur DirectMairie"
description = "Premiers pas sur DirectMairie"
tags = [ "Assistance", "DirectMairie", "Premiers pas" ]
date = "2020-04-22"
+++
{{< toc >}}

DirectMairie est un logiciel libre de remontée d'informations citoyennes.

## Ouverture de compte pour les adhérents ADULLACT

1. En tant que gestionnaire de collectivité, vous devez [vous créer un compte citoyen](https://directmairie.adullact.org/registration).
2. Puis renseigner la [demande d'accès à DirectMairie](https://demarches.adullact.org/commencer/inscription-au-service-directmairie-de-l-adullact) en tant que gestionnaire.

## Configuration pour collectivité

Une collectivité, une fois son compte créé (voir ci-dessus), peut demander à l'ADULLACT de :

* sélectionner / dé-sélectionner les catégories parmi celles proposées par défaut
* ajouter un courriel spécifique pour une catégorie donnée

Pour ce faire, merci d'envoyer un courriel à `support AROBASE adullact.org` (remplacer ` AROBASE ` par `@`).

## Configuration pour mutualisant

L'administrateur de mutualisant peut configurer l'application pour sa collectivité. Il est possible de :

* modifier la liste des catégories affichées,
* modifier les courriels attachés à ces catégories (par défaut c'est le courriel de l'administrateur initial qui est utilisé),
* créer d'autres administrateurs.

## Catégories par défaut

Voici la liste des catégories créées par défaut. Elle s'appuient sur les travaux menés par la Ville de Paris (pour son
application *Dans ma rue*, application orientée vers les très grandes collectivités).

* Objet abandonné
  * Autres objets encombrants abandonnés
  * Bac roulant à ordures ménagères
  * Chariot de supermarché
  * Gravats ou déchets de chantier
  * Sacs de déchets ménagers
* Propreté
  * Bac à ordure ménagères sale ou débordant
  * Colonne à verre sale ou débordante
  * Conteneur pour la collecte des textiles sale ou débordant
  * Déchet et/ou salissures
  * Déjections canines
  * Épanchement d'urine
* Voirie et espace public
  * Affaissement, trou, bosse, pavé arraché
  * Feu tricolor éteint ou cassé
  * Itinéraire cyclable interrompu
  * Obstacle sur la piste cyclable
* Éclairage public
  * Éclairage public allumé le jour
  * Éclairage public éteint la nuit
* Épave auto, moto, vélo
  * Épave automobile
  * Épave deux-roues motorisé
  * Épave vélo
* Autre


## Déroulé côté Utilisateur

La première fois, l'utilisateur commence par lancer un navigateur sur son périphérique (smartphone, tablette, ...)
avec le chemin (url): [https://directmairie.adullact.org](https://directmairie.adullact.org "DirectMairie"). Selon le
navigateur utilisé, il peut ajouter un raccourci sur son écran.

Il suffit ensuite de cliquer sur "remonter une information". Plusieurs opérations sont proposées:

1. localiser le problème en cliquant sur "ma position" (sinon se situer manuellement sur la carte).
2. Sélectionner la catégorie du problème, parmi la liste proposée (cette liste est configurable selon la collectivité).
3. Décrire le problème, en quelques mots.
4. Et enfin, éventuellement ajouter une photo prise avec l'appareil.

Puis envoyer ces informations à la collectivité correspondant à la géolocalisation (ci-dessus).

Si la commune géolocalisée n'a pas encore configuré DirectMairie pour son territoire, un message d'erreur apparait
alors, dès l'étape n°2. L'utilisateur est ainsi prévenu qu'il ne peut pas utiliser DirectMairie sur ce territoire.

Sinon, la fiche ainsi créée est alors envoyée au service concerné de la mairie sélectionnée.
